import { defineStore } from "pinia";


export const useKeepStore = defineStore('keep', {
  state: () => {
    return {
      keepAlive: []
    }
  },
  getters: {

  },

  actions: {
    SET_KEEPALIVE(keepAlive) {
      this.$patch((state) => {
        state.keepAlive = keepAlive
      })
    },
  },
})
